2016-01-19 16:20  marc

	* build-in-docker.sh: build fixed

2016-01-19 08:48  marc

	* build-in-docker.sh, debian/control.in: debian build fixed

2016-01-18 14:03  marc

	* build-in-docker.conf, debian/control.in: moveed dependencies from
	  build-in-docker.conf to debian/control.in

2016-01-18 13:41  marc

	* ChangeLog, ax_init_standard_project.m4, build-in-docker.sh,
	  nodejs/database/config.json,
	  nodejs/node_modules/mysql/Changes.md,
	  nodejs/node_modules/mysql/lib/Connection.js,
	  nodejs/node_modules/mysql/lib/protocol/Parser.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/ssl_profiles.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/README.md,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js.map,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.min.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bower.json,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/package.json,
	  nodejs/node_modules/mysql/package.json,
	  nodejs/node_modules/socket.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/engine.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-jsonp.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/socket.io.js,
	  nodejs/node_modules/socket.io/package.json,
	  nodejs/package.json.in: don't install unnecessary packages

2016-01-14 09:47  marc

	* cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml,
	  nodejs/public/javascripts/safechat.js: try to set size
	  constraints, but firefox fails; show attachment size

2016-01-13 15:54  marc

	* nodejs/database/index.js,
	  nodejs/public/javascripts/mediarecorder.js,
	  nodejs/public/javascripts/safechat.js, nodejs/sockets/index.js:
	  fix video blob

2016-01-13 14:41  marc

	* nodejs/public/javascripts/mediarecorder.js,
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/views/index.ejs:
	  video attachments from camera

2016-01-12 15:50  marc

	* build-in-docker.conf, nodejs/public/javascripts/safechat.js,
	  nodejs/views/index.ejs: some trials to record video

2016-01-12 00:22  marc

	* ChangeLog, build-in-docker.conf, build-in-docker.sh,
	  nodejs/public/images/Document_sans_PICOL-PIctorial-COmmunication-Language.svg,
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/views/index.ejs:
	  allow any type of attachments; fixed cordova build in docker

2016-01-11 15:48  marc

	* cordova/makefile.am: removed cordova plugin in makefile

2016-01-11 15:46  marc

	* nodejs/public/javascripts/openpgp.js,
	  nodejs/public/javascripts/openpgp.worker.js,
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/sockets/index.js,
	  nodejs/views/index.ejs: some fixes; asynchronous message
	  decryption to keep browser responsive

2016-01-11 10:48  marc

	* ChangeLog, nodejs/package.json.in,
	  nodejs/public/javascripts/safechat.js,
	  nodejs/public/stylesheets/safechat.css, nodejs/routes/index.js,
	  nodejs/sockets/index.js, nodejs/views/index.ejs: some small
	  fixes: grey-out send button if not ready

2016-01-11 09:16  marc

	* nodejs/makefile.am: added forgotten makefile

2016-01-10 23:17  marc

	* ChangeLog, build-in-docker.sh, configure.ac, cordova/makefile.am,
	  doc/doxyfile.in, html, makefile.am, nodejs, nodejs/database,
	  nodejs/database/config.json, nodejs/database/index.js,
	  nodejs/database/schema.sql, nodejs/doc,
	  nodejs/doc/documentation.dox, nodejs/node_modules,
	  nodejs/node_modules/.bin, nodejs/node_modules/.bin/express,
	  nodejs/node_modules/.bin/stylus, nodejs/node_modules/ejs,
	  nodejs/node_modules/ejs/Jakefile,
	  nodejs/node_modules/ejs/README.md,
	  nodejs/node_modules/ejs/ejs.js,
	  nodejs/node_modules/ejs/ejs.min.js, nodejs/node_modules/ejs/lib,
	  nodejs/node_modules/ejs/lib/ejs.js,
	  nodejs/node_modules/ejs/lib/utils.js,
	  nodejs/node_modules/ejs/package.json,
	  nodejs/node_modules/ejs/test,
	  nodejs/node_modules/ejs/test/ejs.js,
	  nodejs/node_modules/ejs/test/fixtures,
	  nodejs/node_modules/ejs/test/fixtures/backslash.ejs,
	  nodejs/node_modules/ejs/test/fixtures/backslash.html,
	  nodejs/node_modules/ejs/test/fixtures/comments.ejs,
	  nodejs/node_modules/ejs/test/fixtures/comments.html,
	  nodejs/node_modules/ejs/test/fixtures/consecutive-tags.ejs,
	  nodejs/node_modules/ejs/test/fixtures/consecutive-tags.html,
	  nodejs/node_modules/ejs/test/fixtures/double-quote.ejs,
	  nodejs/node_modules/ejs/test/fixtures/double-quote.html,
	  nodejs/node_modules/ejs/test/fixtures/error.ejs,
	  nodejs/node_modules/ejs/test/fixtures/error.out,
	  nodejs/node_modules/ejs/test/fixtures/fail.ejs,
	  nodejs/node_modules/ejs/test/fixtures/hello-world.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include-abspath.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include-simple.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include-simple.html,
	  nodejs/node_modules/ejs/test/fixtures/include.css.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include.css.html,
	  nodejs/node_modules/ejs/test/fixtures/include.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include.html,
	  nodejs/node_modules/ejs/test/fixtures/include_cache.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include_cache.html,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.css.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.css.html,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor.html,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_cache.ejs,
	  nodejs/node_modules/ejs/test/fixtures/include_preprocessor_cache.html,
	  nodejs/node_modules/ejs/test/fixtures/includes,
	  nodejs/node_modules/ejs/test/fixtures/includes/bom.ejs,
	  nodejs/node_modules/ejs/test/fixtures/includes/menu,
	  nodejs/node_modules/ejs/test/fixtures/includes/menu-item.ejs,
	  nodejs/node_modules/ejs/test/fixtures/includes/menu/item.ejs,
	  nodejs/node_modules/ejs/test/fixtures/literal.ejs,
	  nodejs/node_modules/ejs/test/fixtures/literal.html,
	  nodejs/node_modules/ejs/test/fixtures/menu.ejs,
	  nodejs/node_modules/ejs/test/fixtures/menu.html,
	  nodejs/node_modules/ejs/test/fixtures/menu_preprocessor.ejs,
	  nodejs/node_modules/ejs/test/fixtures/menu_preprocessor.html,
	  nodejs/node_modules/ejs/test/fixtures/menu_var.ejs,
	  nodejs/node_modules/ejs/test/fixtures/messed.ejs,
	  nodejs/node_modules/ejs/test/fixtures/messed.html,
	  nodejs/node_modules/ejs/test/fixtures/newlines.ejs,
	  nodejs/node_modules/ejs/test/fixtures/newlines.html,
	  nodejs/node_modules/ejs/test/fixtures/newlines.mixed.ejs,
	  nodejs/node_modules/ejs/test/fixtures/newlines.mixed.html,
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.ejs,
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.error.ejs,
	  nodejs/node_modules/ejs/test/fixtures/no.newlines.html,
	  nodejs/node_modules/ejs/test/fixtures/no.semicolons.ejs,
	  nodejs/node_modules/ejs/test/fixtures/no.semicolons.html,
	  nodejs/node_modules/ejs/test/fixtures/para.ejs,
	  nodejs/node_modules/ejs/test/fixtures/pet.ejs,
	  nodejs/node_modules/ejs/test/fixtures/rmWhitespace.ejs,
	  nodejs/node_modules/ejs/test/fixtures/rmWhitespace.html,
	  nodejs/node_modules/ejs/test/fixtures/single-quote.ejs,
	  nodejs/node_modules/ejs/test/fixtures/single-quote.html,
	  nodejs/node_modules/ejs/test/fixtures/space-and-tab-slurp.ejs,
	  nodejs/node_modules/ejs/test/fixtures/space-and-tab-slurp.html,
	  nodejs/node_modules/ejs/test/fixtures/style.css,
	  nodejs/node_modules/ejs/test/fixtures/user-no-with.ejs,
	  nodejs/node_modules/ejs/test/fixtures/user.ejs,
	  nodejs/node_modules/ejs/test/fixtures/with-context.ejs,
	  nodejs/node_modules/ejs/test/mocha.opts,
	  nodejs/node_modules/ejs/test/tmp,
	  nodejs/node_modules/ejs/test/tmp/include.ejs,
	  nodejs/node_modules/ejs/test/tmp/include_preprocessor.ejs,
	  nodejs/node_modules/ejs/test/tmp/renderFile.ejs,
	  nodejs/node_modules/express,
	  nodejs/node_modules/express/.npmignore,
	  nodejs/node_modules/express/History.md,
	  nodejs/node_modules/express/LICENSE,
	  nodejs/node_modules/express/Makefile,
	  nodejs/node_modules/express/Readme.md,
	  nodejs/node_modules/express/bin,
	  nodejs/node_modules/express/bin/express,
	  nodejs/node_modules/express/index.js,
	  nodejs/node_modules/express/lib,
	  nodejs/node_modules/express/lib/express.js,
	  nodejs/node_modules/express/lib/http.js,
	  nodejs/node_modules/express/lib/https.js,
	  nodejs/node_modules/express/lib/request.js,
	  nodejs/node_modules/express/lib/response.js,
	  nodejs/node_modules/express/lib/router,
	  nodejs/node_modules/express/lib/router/collection.js,
	  nodejs/node_modules/express/lib/router/index.js,
	  nodejs/node_modules/express/lib/router/methods.js,
	  nodejs/node_modules/express/lib/router/route.js,
	  nodejs/node_modules/express/lib/utils.js,
	  nodejs/node_modules/express/lib/view,
	  nodejs/node_modules/express/lib/view.js,
	  nodejs/node_modules/express/lib/view/partial.js,
	  nodejs/node_modules/express/lib/view/view.js,
	  nodejs/node_modules/express/node_modules,
	  nodejs/node_modules/express/node_modules/connect,
	  nodejs/node_modules/express/node_modules/connect/.npmignore,
	  nodejs/node_modules/express/node_modules/connect/LICENSE,
	  nodejs/node_modules/express/node_modules/connect/index.js,
	  nodejs/node_modules/express/node_modules/connect/lib,
	  nodejs/node_modules/express/node_modules/connect/lib/cache.js,
	  nodejs/node_modules/express/node_modules/connect/lib/connect.js,
	  nodejs/node_modules/express/node_modules/connect/lib/http.js,
	  nodejs/node_modules/express/node_modules/connect/lib/https.js,
	  nodejs/node_modules/express/node_modules/connect/lib/index.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/basicAuth.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/bodyParser.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/compiler.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/compress.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/cookieParser.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/csrf.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/directory.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/errorHandler.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/favicon.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/limit.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/logger.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/methodOverride.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/profiler.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/query.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/responseTime.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/router.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/cookie.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/memory.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/session.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/session/store.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/static.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/staticCache.js,
	  nodejs/node_modules/express/node_modules/connect/lib/middleware/vhost.js,
	  nodejs/node_modules/express/node_modules/connect/lib/patch.js,
	  nodejs/node_modules/express/node_modules/connect/lib/public,
	  nodejs/node_modules/express/node_modules/connect/lib/public/directory.html,
	  nodejs/node_modules/express/node_modules/connect/lib/public/error.html,
	  nodejs/node_modules/express/node_modules/connect/lib/public/favicon.ico,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_add.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_attach.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_code.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_copy.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_delete.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_edit.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_error.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_excel.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_find.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_gear.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_go.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_green.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_key.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_lightning.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_link.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_paintbrush.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_paste.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_red.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_refresh.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_save.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_acrobat.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_actionscript.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_add.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_c.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_camera.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cd.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_code.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_code_red.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_coldfusion.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_compressed.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_copy.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cplusplus.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_csharp.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_cup.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_database.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_delete.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_dvd.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_edit.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_error.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_excel.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_find.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_flash.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_freehand.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_gear.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_get.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_go.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_h.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_horizontal.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_key.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_lightning.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_link.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_magnify.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_medal.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_office.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paint.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paintbrush.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_paste.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_php.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_picture.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_powerpoint.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_put.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_ruby.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_stack.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_star.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_swoosh.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_text.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_text_width.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_tux.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_vector.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_visualstudio.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_width.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_word.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_world.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_wrench.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_white_zip.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_word.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/icons/page_world.png,
	  nodejs/node_modules/express/node_modules/connect/lib/public/style.css,
	  nodejs/node_modules/express/node_modules/connect/lib/utils.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/.npmignore,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/.travis.yml,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/LICENSE,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/Readme.md,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/index.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/file.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/incoming_form.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/index.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/json_parser.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/multipart_parser.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/octet_parser.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/lib/querystring_parser.js,
	  nodejs/node_modules/express/node_modules/connect/node_modules/formidable/package.json,
	  nodejs/node_modules/express/node_modules/connect/package.json,
	  nodejs/node_modules/express/node_modules/connect/test.js,
	  nodejs/node_modules/express/node_modules/mime,
	  nodejs/node_modules/express/node_modules/mime/LICENSE,
	  nodejs/node_modules/express/node_modules/mime/README.md,
	  nodejs/node_modules/express/node_modules/mime/mime.js,
	  nodejs/node_modules/express/node_modules/mime/package.json,
	  nodejs/node_modules/express/node_modules/mime/test.js,
	  nodejs/node_modules/express/node_modules/mime/types,
	  nodejs/node_modules/express/node_modules/mime/types/mime.types,
	  nodejs/node_modules/express/node_modules/mime/types/node.types,
	  nodejs/node_modules/express/node_modules/mkdirp,
	  nodejs/node_modules/express/node_modules/mkdirp/.gitignore.orig,
	  nodejs/node_modules/express/node_modules/mkdirp/.npmignore,
	  nodejs/node_modules/express/node_modules/mkdirp/LICENSE,
	  nodejs/node_modules/express/node_modules/mkdirp/README.markdown,
	  nodejs/node_modules/express/node_modules/mkdirp/examples,
	  nodejs/node_modules/express/node_modules/mkdirp/examples/pow.js,
	  nodejs/node_modules/express/node_modules/mkdirp/examples/pow.js.orig,
	  nodejs/node_modules/express/node_modules/mkdirp/index.js,
	  nodejs/node_modules/express/node_modules/mkdirp/package.json,
	  nodejs/node_modules/express/node_modules/mkdirp/test,
	  nodejs/node_modules/express/node_modules/mkdirp/test/chmod.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/clobber.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/mkdirp.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/perm.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/perm_sync.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/race.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/rel.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/sync.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/umask.js,
	  nodejs/node_modules/express/node_modules/mkdirp/test/umask_sync.js,
	  nodejs/node_modules/express/node_modules/qs,
	  nodejs/node_modules/express/node_modules/qs/.gitmodules,
	  nodejs/node_modules/express/node_modules/qs/.npmignore,
	  nodejs/node_modules/express/node_modules/qs/.travis.yml,
	  nodejs/node_modules/express/node_modules/qs/History.md,
	  nodejs/node_modules/express/node_modules/qs/Makefile,
	  nodejs/node_modules/express/node_modules/qs/Readme.md,
	  nodejs/node_modules/express/node_modules/qs/benchmark.js,
	  nodejs/node_modules/express/node_modules/qs/examples.js,
	  nodejs/node_modules/express/node_modules/qs/index.js,
	  nodejs/node_modules/express/node_modules/qs/lib,
	  nodejs/node_modules/express/node_modules/qs/lib/querystring.js,
	  nodejs/node_modules/express/node_modules/qs/package.json,
	  nodejs/node_modules/express/node_modules/qs/test,
	  nodejs/node_modules/express/node_modules/qs/test/mocha.opts,
	  nodejs/node_modules/express/node_modules/qs/test/parse.js,
	  nodejs/node_modules/express/node_modules/qs/test/stringify.js,
	  nodejs/node_modules/express/package.json,
	  nodejs/node_modules/express/testing,
	  nodejs/node_modules/express/testing/foo,
	  nodejs/node_modules/express/testing/foo/app.js,
	  nodejs/node_modules/express/testing/foo/package.json,
	  nodejs/node_modules/express/testing/foo/public,
	  nodejs/node_modules/express/testing/foo/public/stylesheets,
	  nodejs/node_modules/express/testing/foo/public/stylesheets/style.css,
	  nodejs/node_modules/express/testing/foo/routes,
	  nodejs/node_modules/express/testing/foo/routes/index.js,
	  nodejs/node_modules/express/testing/foo/views,
	  nodejs/node_modules/express/testing/foo/views/index.jade,
	  nodejs/node_modules/express/testing/foo/views/layout.jade,
	  nodejs/node_modules/express/testing/index.js,
	  nodejs/node_modules/express/testing/public,
	  nodejs/node_modules/express/testing/public/test.txt,
	  nodejs/node_modules/express/testing/views,
	  nodejs/node_modules/express/testing/views/page.html,
	  nodejs/node_modules/express/testing/views/page.jade,
	  nodejs/node_modules/express/testing/views/test.md,
	  nodejs/node_modules/express/testing/views/user,
	  nodejs/node_modules/express/testing/views/user/index.jade,
	  nodejs/node_modules/express/testing/views/user/list.jade,
	  nodejs/node_modules/mysql, nodejs/node_modules/mysql/Changes.md,
	  nodejs/node_modules/mysql/License,
	  nodejs/node_modules/mysql/Readme.md,
	  nodejs/node_modules/mysql/index.js,
	  nodejs/node_modules/mysql/lib,
	  nodejs/node_modules/mysql/lib/Connection.js,
	  nodejs/node_modules/mysql/lib/ConnectionConfig.js,
	  nodejs/node_modules/mysql/lib/Pool.js,
	  nodejs/node_modules/mysql/lib/PoolCluster.js,
	  nodejs/node_modules/mysql/lib/PoolConfig.js,
	  nodejs/node_modules/mysql/lib/PoolConnection.js,
	  nodejs/node_modules/mysql/lib/PoolNamespace.js,
	  nodejs/node_modules/mysql/lib/PoolSelector.js,
	  nodejs/node_modules/mysql/lib/protocol,
	  nodejs/node_modules/mysql/lib/protocol/Auth.js,
	  nodejs/node_modules/mysql/lib/protocol/PacketHeader.js,
	  nodejs/node_modules/mysql/lib/protocol/PacketWriter.js,
	  nodejs/node_modules/mysql/lib/protocol/Parser.js,
	  nodejs/node_modules/mysql/lib/protocol/Protocol.js,
	  nodejs/node_modules/mysql/lib/protocol/ResultSet.js,
	  nodejs/node_modules/mysql/lib/protocol/SqlString.js,
	  nodejs/node_modules/mysql/lib/protocol/constants,
	  nodejs/node_modules/mysql/lib/protocol/constants/charsets.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/client.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/errors.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/field_flags.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/server_status.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/ssl_profiles.js,
	  nodejs/node_modules/mysql/lib/protocol/constants/types.js,
	  nodejs/node_modules/mysql/lib/protocol/packets,
	  nodejs/node_modules/mysql/lib/protocol/packets/ClientAuthenticationPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ComChangeUserPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ComPingPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ComQueryPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ComQuitPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ComStatisticsPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/EmptyPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/EofPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ErrorPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/Field.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/FieldPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/HandshakeInitializationPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/LocalDataFilePacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/OkPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/OldPasswordPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/ResultSetHeaderPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/RowDataPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/SSLRequestPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/StatisticsPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/UseOldPasswordPacket.js,
	  nodejs/node_modules/mysql/lib/protocol/packets/index.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences,
	  nodejs/node_modules/mysql/lib/protocol/sequences/ChangeUser.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Handshake.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Ping.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Query.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Quit.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Sequence.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/Statistics.js,
	  nodejs/node_modules/mysql/lib/protocol/sequences/index.js,
	  nodejs/node_modules/mysql/node_modules,
	  nodejs/node_modules/mysql/node_modules/bignumber.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/.npmignore,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/.travis.yml,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/LICENCE,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/README.md,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.js.map,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bignumber.min.js,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/bower.json,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/doc,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/doc/API.html,
	  nodejs/node_modules/mysql/node_modules/bignumber.js/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream,
	  nodejs/node_modules/mysql/node_modules/readable-stream/.npmignore,
	  nodejs/node_modules/mysql/node_modules/readable-stream/LICENSE,
	  nodejs/node_modules/mysql/node_modules/readable-stream/README.md,
	  nodejs/node_modules/mysql/node_modules/readable-stream/duplex.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/float.patch,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_duplex.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_passthrough.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_readable.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_transform.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/lib/_stream_writable.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/LICENSE,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/README.md,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/float.patch,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/lib,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/lib/util.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/core-util-is/test.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/LICENSE,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/README.md,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/inherits.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/inherits_browser.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/inherits/test.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/README.md,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/build,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/build/build.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/component.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/index.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/isarray/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/.npmignore,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/LICENSE,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/README.md,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/index.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/node_modules/string_decoder/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/package.json,
	  nodejs/node_modules/mysql/node_modules/readable-stream/passthrough.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/readable.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/transform.js,
	  nodejs/node_modules/mysql/node_modules/readable-stream/writable.js,
	  nodejs/node_modules/mysql/package.json,
	  nodejs/node_modules/socket.io,
	  nodejs/node_modules/socket.io/.npmignore,
	  nodejs/node_modules/socket.io/.travis.yml,
	  nodejs/node_modules/socket.io/History.md,
	  nodejs/node_modules/socket.io/LICENSE,
	  nodejs/node_modules/socket.io/Makefile,
	  nodejs/node_modules/socket.io/Readme.md,
	  nodejs/node_modules/socket.io/lib,
	  nodejs/node_modules/socket.io/lib/client.js,
	  nodejs/node_modules/socket.io/lib/index.js,
	  nodejs/node_modules/socket.io/lib/namespace.js,
	  nodejs/node_modules/socket.io/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules,
	  nodejs/node_modules/socket.io/node_modules/debug,
	  nodejs/node_modules/socket.io/node_modules/debug/.jshintrc,
	  nodejs/node_modules/socket.io/node_modules/debug/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/debug/History.md,
	  nodejs/node_modules/socket.io/node_modules/debug/Makefile,
	  nodejs/node_modules/socket.io/node_modules/debug/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/debug/bower.json,
	  nodejs/node_modules/socket.io/node_modules/debug/browser.js,
	  nodejs/node_modules/socket.io/node_modules/debug/component.json,
	  nodejs/node_modules/socket.io/node_modules/debug/debug.js,
	  nodejs/node_modules/socket.io/node_modules/debug/node.js,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/README.md,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/index.js,
	  nodejs/node_modules/socket.io/node_modules/debug/node_modules/ms/package.json,
	  nodejs/node_modules/socket.io/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io,
	  nodejs/node_modules/socket.io/node_modules/engine.io/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/engine.io.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/server.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transport.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling-jsonp.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling-xhr.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/polling.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/lib/transports/websocket.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/HISTORY.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/HISTORY.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/HISTORY.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/db.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/node_modules/mime-db/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/mime-types/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/charset.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/encoding.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/language.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/mediaType.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/lib/negotiator.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/node_modules/negotiator/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/accepts/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/lib/base64id.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/base64id/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/browser.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/lib/keys.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/LICENCE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/test,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/after/test/after-test.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test/slice-buffer.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/LICENSE-MIT,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/grunt.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib/base64-arraybuffer.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test/base64-arraybuffer_test.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/test,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/blob/test/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/History.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/fixtures,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/fixtures/big.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/has-binary/test.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.gitattributes,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/Gruntfile.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/LICENSE-MIT.txt,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/bower.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/component.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/generate-test-data.py,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/index.html,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/tests/tests.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/node_modules/utf8/utf8.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/engine.io-parser/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferPool.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferUtil.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/BufferUtil.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/ErrorCodes.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Extensions.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/PerMessageDeflate.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.hixie.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Receiver.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Sender.hixie.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Sender.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Validation.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/Validation.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocket.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/lib/WebSocketServer.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/Makefile,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/lib,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/lib/options.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/options/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/README.md,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/index.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/node_modules/ultron/test.js,
	  nodejs/node_modules/socket.io/node_modules/engine.io/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/engine.io/package.json,
	  nodejs/node_modules/socket.io/node_modules/has-binary,
	  nodejs/node_modules/socket.io/node_modules/has-binary/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/has-binary/History.md,
	  nodejs/node_modules/socket.io/node_modules/has-binary/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/has-binary/Makefile,
	  nodejs/node_modules/socket.io/node_modules/has-binary/README.md,
	  nodejs/node_modules/socket.io/node_modules/has-binary/index.js,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/has-binary/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/has-binary/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench/bench.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/bench/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/binary.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/is-buffer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/doc,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/benchmark/test/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/bower.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/debug.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/lib/debug.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/debug/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.gitmodules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.jamignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/coverage.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/lib/json3.js.html,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/prettify.css,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov-report/prettify.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/coverage/lcov.info,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib/json3.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/node_modules/json3/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/node_modules/socket.io-parser/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-adapter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/manager.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/on.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/lib/url.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/backo2/test/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-bind/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/engine.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/socket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transport.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-jsonp.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling-xhr.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/polling.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/transports/websocket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/lib/xmlhttprequest.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/bower.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/component-inherit/test/inherit.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/browser.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/lib/keys.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/LICENCE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/after/test/after-test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/arraybuffer.slice/test/slice-buffer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/LICENSE-MIT,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/grunt.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/lib/base64-arraybuffer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/base64-arraybuffer/test/base64-arraybuffer_test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/blob/test/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/fixtures,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/fixtures/big.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/has-binary/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.gitattributes,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/Gruntfile.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/LICENSE-MIT.txt,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/bower.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/generate-test-data.py,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/index.html,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/tests/tests.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/node_modules/utf8/utf8.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/engine.io-parser/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/has-cors/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/example.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/node_modules/callsite/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/node_modules/better-assert/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parsejson/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/example.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/node_modules/callsite/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/node_modules/better-assert/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/parseqs/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferPool.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferUtil.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/BufferUtil.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/ErrorCodes.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Extensions.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/PerMessageDeflate.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Receiver.hixie.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Receiver.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Sender.hixie.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Sender.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Validation.fallback.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/Validation.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/WebSocket.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/lib/WebSocketServer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/lib/options.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/options/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/node_modules/ultron/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/ws/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/autotest.watchr,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/example,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/example/demo.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/lib/XMLHttpRequest.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-constants.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-events.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-exceptions.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-headers.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-302.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-303.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-redirect-307.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-request-methods.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/test-request-protocols.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/xmlhttprequest-ssl/tests/testdata.txt,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/node_modules/yeast/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/engine.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/indexof/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/object-component/test/object.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/example.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/node_modules/callsite/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/node_modules/better-assert/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/parseuri/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench/bench.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/bench/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/binary.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/is-buffer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/doc,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/benchmark/test/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/bower.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib/json3.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/node_modules/json3/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/socket.io-parser/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/LICENCE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/node_modules/to-array/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/socket.io.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-client/webpack.config.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/.zuul.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench/bench.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/bench/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/binary.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/is-buffer.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/LICENSE.txt,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/benchmark.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/doc,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/doc/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test/run-test.sh,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/benchmark/test/test.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/.npmignore,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/.travis.yml,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/History.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/Makefile,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/Readme.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/bower.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/component-emitter/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/build,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/build/build.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/component.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/index.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/isarray/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/LICENSE,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/README.md,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib/json3.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/lib/json3.min.js,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/node_modules/json3/package.json,
	  nodejs/node_modules/socket.io/node_modules/socket.io-parser/package.json,
	  nodejs/node_modules/socket.io/package.json,
	  nodejs/node_modules/stylus,
	  nodejs/node_modules/stylus/Code_of_Conduct.md,
	  nodejs/node_modules/stylus/Contributing.md,
	  nodejs/node_modules/stylus/History.md,
	  nodejs/node_modules/stylus/LICENSE,
	  nodejs/node_modules/stylus/Readme.md,
	  nodejs/node_modules/stylus/bin,
	  nodejs/node_modules/stylus/bin/stylus,
	  nodejs/node_modules/stylus/index.js,
	  nodejs/node_modules/stylus/lib,
	  nodejs/node_modules/stylus/lib/browserify.js,
	  nodejs/node_modules/stylus/lib/cache,
	  nodejs/node_modules/stylus/lib/cache/fs.js,
	  nodejs/node_modules/stylus/lib/cache/index.js,
	  nodejs/node_modules/stylus/lib/cache/memory.js,
	  nodejs/node_modules/stylus/lib/cache/null.js,
	  nodejs/node_modules/stylus/lib/colors.js,
	  nodejs/node_modules/stylus/lib/convert,
	  nodejs/node_modules/stylus/lib/convert/css.js,
	  nodejs/node_modules/stylus/lib/errors.js,
	  nodejs/node_modules/stylus/lib/functions,
	  nodejs/node_modules/stylus/lib/functions/add-property.js,
	  nodejs/node_modules/stylus/lib/functions/adjust.js,
	  nodejs/node_modules/stylus/lib/functions/alpha.js,
	  nodejs/node_modules/stylus/lib/functions/base-convert.js,
	  nodejs/node_modules/stylus/lib/functions/basename.js,
	  nodejs/node_modules/stylus/lib/functions/blend.js,
	  nodejs/node_modules/stylus/lib/functions/blue.js,
	  nodejs/node_modules/stylus/lib/functions/clone.js,
	  nodejs/node_modules/stylus/lib/functions/component.js,
	  nodejs/node_modules/stylus/lib/functions/contrast.js,
	  nodejs/node_modules/stylus/lib/functions/convert.js,
	  nodejs/node_modules/stylus/lib/functions/current-media.js,
	  nodejs/node_modules/stylus/lib/functions/define.js,
	  nodejs/node_modules/stylus/lib/functions/dirname.js,
	  nodejs/node_modules/stylus/lib/functions/error.js,
	  nodejs/node_modules/stylus/lib/functions/extname.js,
	  nodejs/node_modules/stylus/lib/functions/green.js,
	  nodejs/node_modules/stylus/lib/functions/hsl.js,
	  nodejs/node_modules/stylus/lib/functions/hsla.js,
	  nodejs/node_modules/stylus/lib/functions/hue.js,
	  nodejs/node_modules/stylus/lib/functions/image-size.js,
	  nodejs/node_modules/stylus/lib/functions/image.js,
	  nodejs/node_modules/stylus/lib/functions/index.js,
	  nodejs/node_modules/stylus/lib/functions/index.styl,
	  nodejs/node_modules/stylus/lib/functions/json.js,
	  nodejs/node_modules/stylus/lib/functions/length.js,
	  nodejs/node_modules/stylus/lib/functions/lightness.js,
	  nodejs/node_modules/stylus/lib/functions/list-separator.js,
	  nodejs/node_modules/stylus/lib/functions/lookup.js,
	  nodejs/node_modules/stylus/lib/functions/luminosity.js,
	  nodejs/node_modules/stylus/lib/functions/match.js,
	  nodejs/node_modules/stylus/lib/functions/math-prop.js,
	  nodejs/node_modules/stylus/lib/functions/math.js,
	  nodejs/node_modules/stylus/lib/functions/merge.js,
	  nodejs/node_modules/stylus/lib/functions/operate.js,
	  nodejs/node_modules/stylus/lib/functions/opposite-position.js,
	  nodejs/node_modules/stylus/lib/functions/p.js,
	  nodejs/node_modules/stylus/lib/functions/pathjoin.js,
	  nodejs/node_modules/stylus/lib/functions/pop.js,
	  nodejs/node_modules/stylus/lib/functions/prefix-classes.js,
	  nodejs/node_modules/stylus/lib/functions/push.js,
	  nodejs/node_modules/stylus/lib/functions/range.js,
	  nodejs/node_modules/stylus/lib/functions/red.js,
	  nodejs/node_modules/stylus/lib/functions/remove.js,
	  nodejs/node_modules/stylus/lib/functions/replace.js,
	  nodejs/node_modules/stylus/lib/functions/resolver.js,
	  nodejs/node_modules/stylus/lib/functions/rgb.js,
	  nodejs/node_modules/stylus/lib/functions/rgba.js,
	  nodejs/node_modules/stylus/lib/functions/s.js,
	  nodejs/node_modules/stylus/lib/functions/saturation.js,
	  nodejs/node_modules/stylus/lib/functions/selector-exists.js,
	  nodejs/node_modules/stylus/lib/functions/selector.js,
	  nodejs/node_modules/stylus/lib/functions/selectors.js,
	  nodejs/node_modules/stylus/lib/functions/shift.js,
	  nodejs/node_modules/stylus/lib/functions/split.js,
	  nodejs/node_modules/stylus/lib/functions/substr.js,
	  nodejs/node_modules/stylus/lib/functions/tan.js,
	  nodejs/node_modules/stylus/lib/functions/trace.js,
	  nodejs/node_modules/stylus/lib/functions/transparentify.js,
	  nodejs/node_modules/stylus/lib/functions/type.js,
	  nodejs/node_modules/stylus/lib/functions/unit.js,
	  nodejs/node_modules/stylus/lib/functions/unquote.js,
	  nodejs/node_modules/stylus/lib/functions/unshift.js,
	  nodejs/node_modules/stylus/lib/functions/url.js,
	  nodejs/node_modules/stylus/lib/functions/use.js,
	  nodejs/node_modules/stylus/lib/functions/warn.js,
	  nodejs/node_modules/stylus/lib/lexer.js,
	  nodejs/node_modules/stylus/lib/middleware.js,
	  nodejs/node_modules/stylus/lib/nodes,
	  nodejs/node_modules/stylus/lib/nodes/arguments.js,
	  nodejs/node_modules/stylus/lib/nodes/atblock.js,
	  nodejs/node_modules/stylus/lib/nodes/atrule.js,
	  nodejs/node_modules/stylus/lib/nodes/binop.js,
	  nodejs/node_modules/stylus/lib/nodes/block.js,
	  nodejs/node_modules/stylus/lib/nodes/boolean.js,
	  nodejs/node_modules/stylus/lib/nodes/call.js,
	  nodejs/node_modules/stylus/lib/nodes/charset.js,
	  nodejs/node_modules/stylus/lib/nodes/comment.js,
	  nodejs/node_modules/stylus/lib/nodes/each.js,
	  nodejs/node_modules/stylus/lib/nodes/expression.js,
	  nodejs/node_modules/stylus/lib/nodes/extend.js,
	  nodejs/node_modules/stylus/lib/nodes/feature.js,
	  nodejs/node_modules/stylus/lib/nodes/function.js,
	  nodejs/node_modules/stylus/lib/nodes/group.js,
	  nodejs/node_modules/stylus/lib/nodes/hsla.js,
	  nodejs/node_modules/stylus/lib/nodes/ident.js,
	  nodejs/node_modules/stylus/lib/nodes/if.js,
	  nodejs/node_modules/stylus/lib/nodes/import.js,
	  nodejs/node_modules/stylus/lib/nodes/index.js,
	  nodejs/node_modules/stylus/lib/nodes/keyframes.js,
	  nodejs/node_modules/stylus/lib/nodes/literal.js,
	  nodejs/node_modules/stylus/lib/nodes/media.js,
	  nodejs/node_modules/stylus/lib/nodes/member.js,
	  nodejs/node_modules/stylus/lib/nodes/namespace.js,
	  nodejs/node_modules/stylus/lib/nodes/node.js,
	  nodejs/node_modules/stylus/lib/nodes/null.js,
	  nodejs/node_modules/stylus/lib/nodes/object.js,
	  nodejs/node_modules/stylus/lib/nodes/params.js,
	  nodejs/node_modules/stylus/lib/nodes/property.js,
	  nodejs/node_modules/stylus/lib/nodes/query-list.js,
	  nodejs/node_modules/stylus/lib/nodes/query.js,
	  nodejs/node_modules/stylus/lib/nodes/return.js,
	  nodejs/node_modules/stylus/lib/nodes/rgba.js,
	  nodejs/node_modules/stylus/lib/nodes/root.js,
	  nodejs/node_modules/stylus/lib/nodes/selector.js,
	  nodejs/node_modules/stylus/lib/nodes/string.js,
	  nodejs/node_modules/stylus/lib/nodes/supports.js,
	  nodejs/node_modules/stylus/lib/nodes/ternary.js,
	  nodejs/node_modules/stylus/lib/nodes/unaryop.js,
	  nodejs/node_modules/stylus/lib/nodes/unit.js,
	  nodejs/node_modules/stylus/lib/parser.js,
	  nodejs/node_modules/stylus/lib/renderer.js,
	  nodejs/node_modules/stylus/lib/selector-parser.js,
	  nodejs/node_modules/stylus/lib/stack,
	  nodejs/node_modules/stylus/lib/stack/frame.js,
	  nodejs/node_modules/stylus/lib/stack/index.js,
	  nodejs/node_modules/stylus/lib/stack/scope.js,
	  nodejs/node_modules/stylus/lib/stylus.js,
	  nodejs/node_modules/stylus/lib/token.js,
	  nodejs/node_modules/stylus/lib/units.js,
	  nodejs/node_modules/stylus/lib/utils.js,
	  nodejs/node_modules/stylus/lib/visitor,
	  nodejs/node_modules/stylus/lib/visitor/compiler.js,
	  nodejs/node_modules/stylus/lib/visitor/deps-resolver.js,
	  nodejs/node_modules/stylus/lib/visitor/evaluator.js,
	  nodejs/node_modules/stylus/lib/visitor/index.js,
	  nodejs/node_modules/stylus/lib/visitor/normalizer.js,
	  nodejs/node_modules/stylus/lib/visitor/sourcemapper.js,
	  nodejs/node_modules/stylus/node_modules,
	  nodejs/node_modules/stylus/node_modules/.bin,
	  nodejs/node_modules/stylus/node_modules/.bin/mkdirp,
	  nodejs/node_modules/stylus/node_modules/css-parse,
	  nodejs/node_modules/stylus/node_modules/css-parse/Readme.md,
	  nodejs/node_modules/stylus/node_modules/css-parse/index.js,
	  nodejs/node_modules/stylus/node_modules/css-parse/package.json,
	  nodejs/node_modules/stylus/node_modules/debug,
	  nodejs/node_modules/stylus/node_modules/debug/.jshintrc,
	  nodejs/node_modules/stylus/node_modules/debug/.npmignore,
	  nodejs/node_modules/stylus/node_modules/debug/History.md,
	  nodejs/node_modules/stylus/node_modules/debug/Makefile,
	  nodejs/node_modules/stylus/node_modules/debug/Readme.md,
	  nodejs/node_modules/stylus/node_modules/debug/bower.json,
	  nodejs/node_modules/stylus/node_modules/debug/browser.js,
	  nodejs/node_modules/stylus/node_modules/debug/component.json,
	  nodejs/node_modules/stylus/node_modules/debug/debug.js,
	  nodejs/node_modules/stylus/node_modules/debug/node.js,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/.npmignore,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/LICENSE,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/README.md,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/index.js,
	  nodejs/node_modules/stylus/node_modules/debug/node_modules/ms/package.json,
	  nodejs/node_modules/stylus/node_modules/debug/package.json,
	  nodejs/node_modules/stylus/node_modules/glob,
	  nodejs/node_modules/stylus/node_modules/glob/.npmignore,
	  nodejs/node_modules/stylus/node_modules/glob/.travis.yml,
	  nodejs/node_modules/stylus/node_modules/glob/LICENSE,
	  nodejs/node_modules/stylus/node_modules/glob/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/examples,
	  nodejs/node_modules/stylus/node_modules/glob/examples/g.js,
	  nodejs/node_modules/stylus/node_modules/glob/examples/usr-local.js,
	  nodejs/node_modules/stylus/node_modules/glob/glob.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/LICENSE,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/inherits.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/inherits_browser.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/inherits/test.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/.npmignore,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/LICENSE,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/minimatch.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/.npmignore,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/.travis.yml,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/CONTRIBUTORS,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/LICENSE,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/lib,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/lib/lru-cache.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/basic.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/foreach.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/memory-leak.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/lru-cache/test/serialize.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/LICENSE,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/README.md,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/bench.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/sigmund.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/test,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/node_modules/sigmund/test/basic.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/basic.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/brace-expand.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/caching.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/defaults.js,
	  nodejs/node_modules/stylus/node_modules/glob/node_modules/minimatch/test/extglob-ending-with-state-char.js,
	  nodejs/node_modules/stylus/node_modules/glob/package.json,
	  nodejs/node_modules/stylus/node_modules/glob/test,
	  nodejs/node_modules/stylus/node_modules/glob/test/00-setup.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/bash-comparison.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/bash-results.json,
	  nodejs/node_modules/stylus/node_modules/glob/test/cwd-test.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/globstar-match.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/mark.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/new-glob-optional-options.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/nocase-nomagic.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/pause-resume.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/readme-issue.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/root-nomount.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/root.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/stat.js,
	  nodejs/node_modules/stylus/node_modules/glob/test/zz-cleanup.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp,
	  nodejs/node_modules/stylus/node_modules/mkdirp/.travis.yml,
	  nodejs/node_modules/stylus/node_modules/mkdirp/LICENSE,
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin,
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin/cmd.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/bin/usage.txt,
	  nodejs/node_modules/stylus/node_modules/mkdirp/examples,
	  nodejs/node_modules/stylus/node_modules/mkdirp/examples/pow.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/index.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/.travis.yml,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/LICENSE,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/example,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/example/parse.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/index.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/package.json,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/readme.markdown,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/dash.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/default_bool.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/dotted.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/long.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/parse.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/parse_modified.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/short.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/node_modules/minimist/test/whitespace.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/package.json,
	  nodejs/node_modules/stylus/node_modules/mkdirp/readme.markdown,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/chmod.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/clobber.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/mkdirp.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/opts_fs.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/opts_fs_sync.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/perm.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/perm_sync.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/race.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/rel.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/return.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/return_sync.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/root.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/sync.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/umask.js,
	  nodejs/node_modules/stylus/node_modules/mkdirp/test/umask_sync.js,
	  nodejs/node_modules/stylus/node_modules/sax,
	  nodejs/node_modules/stylus/node_modules/sax/AUTHORS,
	  nodejs/node_modules/stylus/node_modules/sax/LICENSE,
	  nodejs/node_modules/stylus/node_modules/sax/LICENSE-W3C.html,
	  nodejs/node_modules/stylus/node_modules/sax/README.md,
	  nodejs/node_modules/stylus/node_modules/sax/component.json,
	  nodejs/node_modules/stylus/node_modules/sax/examples,
	  nodejs/node_modules/stylus/node_modules/sax/examples/big-not-pretty.xml,
	  nodejs/node_modules/stylus/node_modules/sax/examples/example.js,
	  nodejs/node_modules/stylus/node_modules/sax/examples/get-products.js,
	  nodejs/node_modules/stylus/node_modules/sax/examples/hello-world.js,
	  nodejs/node_modules/stylus/node_modules/sax/examples/not-pretty.xml,
	  nodejs/node_modules/stylus/node_modules/sax/examples/pretty-print.js,
	  nodejs/node_modules/stylus/node_modules/sax/examples/shopping.xml,
	  nodejs/node_modules/stylus/node_modules/sax/examples/strict.dtd,
	  nodejs/node_modules/stylus/node_modules/sax/examples/test.html,
	  nodejs/node_modules/stylus/node_modules/sax/examples/test.xml,
	  nodejs/node_modules/stylus/node_modules/sax/lib,
	  nodejs/node_modules/stylus/node_modules/sax/lib/sax.js,
	  nodejs/node_modules/stylus/node_modules/sax/package.json,
	  nodejs/node_modules/stylus/node_modules/sax/test,
	  nodejs/node_modules/stylus/node_modules/sax/test/attribute-name.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/attribute-no-space.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/buffer-overrun.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/case.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-chunked.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-end-split.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-fake-end.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata-multiple.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cdata.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/cyrillic.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/duplicate-attribute.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/end_empty_stream.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/entities.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/entity-mega.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/flush.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/index.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-23.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-30.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-35.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-47.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-49.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/issue-84.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/parser-position.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/script-close-better.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/script.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-child-strict.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-child.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/self-closing-tag.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/stray-ending.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/trailing-attribute-no-value.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/trailing-non-whitespace.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/unclosed-root.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/unquoted.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/utf8-split.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-as-tag-name.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-issue-41.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-rebinding.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-strict.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-unbound-element.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-unbound.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-ns.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-prefix-attribute.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-prefix.js,
	  nodejs/node_modules/stylus/node_modules/sax/test/xmlns-xml-default-redefine.js,
	  nodejs/node_modules/stylus/node_modules/source-map,
	  nodejs/node_modules/stylus/node_modules/source-map/.npmignore,
	  nodejs/node_modules/stylus/node_modules/source-map/.travis.yml,
	  nodejs/node_modules/stylus/node_modules/source-map/CHANGELOG.md,
	  nodejs/node_modules/stylus/node_modules/source-map/LICENSE,
	  nodejs/node_modules/stylus/node_modules/source-map/Makefile.dryice.js,
	  nodejs/node_modules/stylus/node_modules/source-map/README.md,
	  nodejs/node_modules/stylus/node_modules/source-map/build,
	  nodejs/node_modules/stylus/node_modules/source-map/build/assert-shim.js,
	  nodejs/node_modules/stylus/node_modules/source-map/build/mini-require.js,
	  nodejs/node_modules/stylus/node_modules/source-map/build/prefix-source-map.jsm,
	  nodejs/node_modules/stylus/node_modules/source-map/build/prefix-utils.jsm,
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-browser.js,
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-source-map.jsm,
	  nodejs/node_modules/stylus/node_modules/source-map/build/suffix-utils.jsm,
	  nodejs/node_modules/stylus/node_modules/source-map/build/test-prefix.js,
	  nodejs/node_modules/stylus/node_modules/source-map/build/test-suffix.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/array-set.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/base64-vlq.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/base64.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/binary-search.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/mapping-list.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-map-consumer.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-map-generator.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/source-node.js,
	  nodejs/node_modules/stylus/node_modules/source-map/lib/source-map/util.js,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/LICENSE,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/README.md,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/amdefine.js,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/intercept.js,
	  nodejs/node_modules/stylus/node_modules/source-map/node_modules/amdefine/package.json,
	  nodejs/node_modules/stylus/node_modules/source-map/package.json,
	  nodejs/node_modules/stylus/node_modules/source-map/test,
	  nodejs/node_modules/stylus/node_modules/source-map/test/run-tests.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-api.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-array-set.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-base64-vlq.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-base64.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-binary-search.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-dog-fooding.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-map-consumer.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-map-generator.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-source-node.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/test-util.js,
	  nodejs/node_modules/stylus/node_modules/source-map/test/source-map/util.js,
	  nodejs/node_modules/stylus/package.json, nodejs/package.json.in,
	  nodejs/public, nodejs/public/images,
	  nodejs/public/images/abort.svg,
	  nodejs/public/images/attachment.svg,
	  nodejs/public/images/audio.svg,
	  nodejs/public/images/chat-rodrigo-angleton.svg,
	  nodejs/public/images/envelope.svg, nodejs/public/images/menu.svg,
	  nodejs/public/images/pfeil.svg, nodejs/public/images/photo.svg,
	  nodejs/public/images/safe-mimooh.svg,
	  nodejs/public/images/safechat-rodrigo-angleton.svg,
	  nodejs/public/images/send.svg, nodejs/public/images/video.svg,
	  nodejs/public/javascripts,
	  nodejs/public/javascripts/jquery.cssemoticons.js,
	  nodejs/public/javascripts/jquery.js,
	  nodejs/public/javascripts/openpgp.js,
	  nodejs/public/javascripts/safechat.js, nodejs/public/sounds,
	  nodejs/public/sounds/A-Tone-His_Self-1266414414.mp3,
	  nodejs/public/sounds/Checkout-Scanner-Beep-SoundBible.com-593325210-by-Mike-Koenig.mp3,
	  nodejs/public/stylesheets,
	  nodejs/public/stylesheets/jquery.cssemoticons.css,
	  nodejs/public/stylesheets/safechat.css, nodejs/routes,
	  nodejs/routes/index.js, nodejs/safechat.js, nodejs/sockets,
	  nodejs/sockets/index.js, nodejs/views, nodejs/views/index.ejs,
	  nodejs/views/layout.ejs, resolve-debbuilddeps.sh,
	  test/makefile.am: complete redesign: use nodejs on server instead
	  of php - documentation to be updated

2016-01-10 22:23  marc

	* cordova/platforms/android/android.json,
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device,
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device/www,
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-device/www/device.js,
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode,
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode/www,
	  cordova/platforms/android/assets/www/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js,
	  cordova/platforms/android/platform_www/cordova_plugins.js,
	  cordova/platforms/android/platform_www/plugins,
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device,
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device/www,
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-device/www/device.js,
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-whitelist,
	  cordova/platforms/android/platform_www/plugins/cordova-plugin-whitelist/whitelist.js,
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode,
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode/www,
	  cordova/platforms/android/platform_www/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js,
	  cordova/platforms/android/src/de,
	  cordova/platforms/android/src/de/appplant,
	  cordova/platforms/android/src/de/appplant/cordova,
	  cordova/platforms/android/src/de/appplant/cordova/plugin,
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background,
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background/BackgroundMode.java,
	  cordova/platforms/android/src/de/appplant/cordova/plugin/background/ForegroundService.java,
	  cordova/platforms/android/src/org/apache/cordova/device,
	  cordova/platforms/android/src/org/apache/cordova/device/Device.java,
	  cordova/plugins/cordova-plugin-device,
	  cordova/plugins/cordova-plugin-device/CONTRIBUTING.md,
	  cordova/plugins/cordova-plugin-device/LICENSE,
	  cordova/plugins/cordova-plugin-device/NOTICE,
	  cordova/plugins/cordova-plugin-device/README.md,
	  cordova/plugins/cordova-plugin-device/RELEASENOTES.md,
	  cordova/plugins/cordova-plugin-device/doc,
	  cordova/plugins/cordova-plugin-device/doc/de,
	  cordova/plugins/cordova-plugin-device/doc/de/README.md,
	  cordova/plugins/cordova-plugin-device/doc/de/index.md,
	  cordova/plugins/cordova-plugin-device/doc/es,
	  cordova/plugins/cordova-plugin-device/doc/es/README.md,
	  cordova/plugins/cordova-plugin-device/doc/es/index.md,
	  cordova/plugins/cordova-plugin-device/doc/fr,
	  cordova/plugins/cordova-plugin-device/doc/fr/README.md,
	  cordova/plugins/cordova-plugin-device/doc/fr/index.md,
	  cordova/plugins/cordova-plugin-device/doc/it,
	  cordova/plugins/cordova-plugin-device/doc/it/README.md,
	  cordova/plugins/cordova-plugin-device/doc/it/index.md,
	  cordova/plugins/cordova-plugin-device/doc/ja,
	  cordova/plugins/cordova-plugin-device/doc/ja/README.md,
	  cordova/plugins/cordova-plugin-device/doc/ja/index.md,
	  cordova/plugins/cordova-plugin-device/doc/ko,
	  cordova/plugins/cordova-plugin-device/doc/ko/README.md,
	  cordova/plugins/cordova-plugin-device/doc/ko/index.md,
	  cordova/plugins/cordova-plugin-device/doc/pl,
	  cordova/plugins/cordova-plugin-device/doc/pl/README.md,
	  cordova/plugins/cordova-plugin-device/doc/pl/index.md,
	  cordova/plugins/cordova-plugin-device/doc/ru,
	  cordova/plugins/cordova-plugin-device/doc/ru/index.md,
	  cordova/plugins/cordova-plugin-device/doc/zh,
	  cordova/plugins/cordova-plugin-device/doc/zh/README.md,
	  cordova/plugins/cordova-plugin-device/doc/zh/index.md,
	  cordova/plugins/cordova-plugin-device/package.json,
	  cordova/plugins/cordova-plugin-device/plugin.xml,
	  cordova/plugins/cordova-plugin-device/src,
	  cordova/plugins/cordova-plugin-device/src/android,
	  cordova/plugins/cordova-plugin-device/src/android/Device.java,
	  cordova/plugins/cordova-plugin-device/src/blackberry10,
	  cordova/plugins/cordova-plugin-device/src/blackberry10/index.js,
	  cordova/plugins/cordova-plugin-device/src/browser,
	  cordova/plugins/cordova-plugin-device/src/browser/DeviceProxy.js,
	  cordova/plugins/cordova-plugin-device/src/firefoxos,
	  cordova/plugins/cordova-plugin-device/src/firefoxos/DeviceProxy.js,
	  cordova/plugins/cordova-plugin-device/src/ios,
	  cordova/plugins/cordova-plugin-device/src/ios/CDVDevice.h,
	  cordova/plugins/cordova-plugin-device/src/ios/CDVDevice.m,
	  cordova/plugins/cordova-plugin-device/src/tizen,
	  cordova/plugins/cordova-plugin-device/src/tizen/DeviceProxy.js,
	  cordova/plugins/cordova-plugin-device/src/ubuntu,
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.cpp,
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.h,
	  cordova/plugins/cordova-plugin-device/src/ubuntu/device.js,
	  cordova/plugins/cordova-plugin-device/src/windows,
	  cordova/plugins/cordova-plugin-device/src/windows/DeviceProxy.js,
	  cordova/plugins/cordova-plugin-device/src/wp,
	  cordova/plugins/cordova-plugin-device/src/wp/Device.cs,
	  cordova/plugins/cordova-plugin-device/tests,
	  cordova/plugins/cordova-plugin-device/tests/plugin.xml,
	  cordova/plugins/cordova-plugin-device/tests/tests.js,
	  cordova/plugins/cordova-plugin-device/www,
	  cordova/plugins/cordova-plugin-device/www/device.js,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/CHANGELOG.md,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/LICENSE,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/README.md,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/appbeep.wav,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/package.json,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/plugin.xml,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android/BackgroundMode.java,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/android/ForegroundService.java,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios/APPBackgroundMode.h,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/ios/APPBackgroundMode.m,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/wp8,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/src/wp8/BackgroundMode.cs,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/www,
	  cordova/plugins/de.appplant.cordova.plugin.background-mode/www/background-mode.js:
	  new cordova plugins

2016-01-08 11:40  marc

	* ChangeLog, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml, html/login.php,
	  html/opendb.php, html/safechat.js, html/send.php,
	  test/makefile.am, test/runtests.sh, test/settings.wt: non working
	  experimental status

2015-12-18 16:07  marc

	* build-in-docker.conf, html/schema.sql: fix build in docker

2015-12-04 08:36  marc

	* COPYING, ChangeLog, INSTALL, build-in-docker.conf,
	  build-in-docker.sh: distinguish by hw arch

2015-12-04 07:05  marc

	* COPYING, ChangeLog, INSTALL, build-in-docker.conf,
	  build-in-docker.sh, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/res/xml/config.xml,
	  cordova/plugins/android.json, cordova/plugins/fetch.json,
	  html/index.html.in: build all in docker

2015-12-02 15:58  marc

	* build-in-docker.conf, build-in-docker.sh,
	  resolve-debbuilddeps.sh: enhanced build in docker

2015-12-02 07:17  marc

	* build-in-docker.conf: build requires universe for npm

2015-12-01 14:50  marc

	* build-in-docker.conf, build-in-docker.sh, debian/control.in:
	  improved dependencies for more ubuntu support

2015-12-01 13:10  marc

	* build-in-docker.conf: build everything in docker now, 2nd try

2015-12-01 12:17  marc

	* bootstrap.sh, build-in-docker.conf, build-in-docker.sh,
	  configure.ac, makefile.am: build everithing in docker now

2015-11-25 15:25  marc

	* build-in-docker.sh: allow add repositories (for cordova-cli)

2015-11-25 12:45  marc

	* configure.ac, debian/control.in: install cordova from ubuntu ppa

2015-11-25 10:05  marc

	* configure.ac, cordova/makefile.am, debian/control.in: fixes for
	  cordova

2015-11-25 08:57  marc

	* ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  debian/control.in, sql-to-dot.sed: check for android and cordova
	  separately; depend on npm and nodejs for cordova

2015-11-20 14:05  marc

	* ChangeLog, cordova/config.xml.in, cordova/makefile.am,
	  html/safechat.js, safechat.desktop.in: try to allow background
	  process

2015-11-09 22:34  marc

	* html/documentation.dox, html/makefile.am: added missing doc

2015-11-09 22:13  marc

	* doc/doxyfile.in, html/checknewuser.php, html/get.php,
	  html/login.php, html/pubkey.php, html/send.php: improved
	  documentation, better api documentation

2015-11-09 18:04  marc

	* ChangeLog, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, doc/doxyfile.in,
	  html/safechat.js, makefile.am, test/settings.wt,
	  test/testcase.wt: minor docu fixes

2015-11-09 15:12  marc

	* ChangeLog, bootstrap.sh, doc/doxyfile.in, html/makefile.am,
	  html/opendb.php, resolve-debbuilddeps.sh, sql-to-dot.sed: better
	  documentation

2015-11-09 11:13  marc

	* ChangeLog, ax_init_standard_project.m4, bootstrap.sh,
	  configure.ac, cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml,
	  html/checknewuser.php, html/get.php, html/login.php,
	  html/messagetable.php, html/messagetable.sql, html/opendb.php,
	  html/pubkey.php, html/safechat.js, html/schema.sql,
	  html/send.php, html/usertable.php, html/usertable.sql, test,
	  test/makefile.am, test/runtests.sh: new way to generate database
	  fromseparate schema.sql

2015-11-07 10:47  marc

	* bootstrap.sh: there is no qt4-default

2015-11-07 09:23  marc

	* bootstrap.sh: there is no qt4-default

2015-11-06 15:39  marc

	* html/makefile.am, html/messagetable.php, html/messagetable.sql,
	  html/usertable.php, html/usertable.sql: split sql schema from php

2015-11-05 16:01  marc

	* ChangeLog, html/messagetable.php, html/usertable.php:
	  documentation added to tables

2015-11-05 13:24  marc

	* ChangeLog, bootstrap.sh,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, debian,
	  debian/control.in, makefile.am, scripts/safechat-install.sh:
	  build in docker successful

2015-11-05 12:53  marc

	* bootstrap.sh, debian, debian/changelog.in, debian/compat,
	  debian/control.in, debian/docs, debian/rules: updated build
	  system

2015-11-05 09:58  marc

	* ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, build-in-docker.sh, resolve-debbuilddeps.sh:
	  updated build system

2015-11-04 15:48  marc

	* html/messagetable.php, html/safechat.js, html/usertable.php:
	  added foreign key to database

2015-11-03 22:02  marc

	* AUTHORS, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, html/functions.php,
	  html/login.php, html/messagetable.php, html/pubkey.php,
	  html/safechat.js, html/send.php, html/usertable.php, makefile.am,
	  resolve-rpmbuilddeps.sh, safechat.spec.in, scripts,
	  scripts/makefile.am: AUTHOR updated to new homepage

2015-09-25 05:58  marc

	* html/login.php: typo

2015-09-24 21:47  marc

	* ChangeLog, cordova/makefile.am, html/index.html.in,
	  html/login.php, html/newuser.html, html/safechat.css,
	  html/safechat.js: better welcome page;
	  password-forgotten-feature; refs #32

2015-09-22 18:09  marc

	* ChangeLog, cordova/config.xml.in,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml: fixed android
	  problems; uninstall before update; closes #29

2015-09-21 19:46  marc

	* cordova/makefile.am: fix build error message

2015-09-21 15:02  marc

	* ChangeLog, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml: more stable build -
	  cordova often crashes, so retry

2015-09-21 14:44  marc

	* html/index.html.in: added menu about

2015-09-20 20:45  marc

	* configure.ac, cordova/makefile.am,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/res/xml/config.xml, html/index.html.in,
	  html/safechat.css: build debian packages should work now

2015-09-20 13:13  marc

	* configure.ac, cordova/makefile.am, debian/control.in: build for
	  cordova an android is now optional, only if tools are available

2015-09-19 13:24  marc

	* ax_init_standard_project.m4, cordova/makefile.am: make distcheck
	  is now successful

2015-09-19 08:42  marc

	* ax_check_qt.m4, ax_init_standard_project.m4, bootstrap.sh,
	  build-resource-file.sh, cordova/logo.png, cordova/makefile.am,
	  cordova/platforms/android/.gradle,
	  cordova/platforms/android/res/drawable-hdpi/icon.png,
	  cordova/platforms/android/res/drawable-ldpi/icon.png,
	  cordova/platforms/android/res/drawable-mdpi/icon.png,
	  cordova/platforms/android/res/drawable-xhdpi/icon.png,
	  cordova/platforms/android/res/drawable/icon.png,
	  resolve-debbuilddeps.sh, resolve-rpmbuilddeps.sh: basic android
	  abb works, distcheck fails; refs #24

2015-09-15 19:24  marc

	* configure.ac, cordova, cordova/config.xml.in, cordova/hooks,
	  cordova/hooks/README.md, cordova/makefile.am, cordova/platforms,
	  cordova/platforms/android, cordova/platforms/android/.gitignore,
	  cordova/platforms/android/.gradle,
	  cordova/platforms/android/.gradle/2.2.1,
	  cordova/platforms/android/.gradle/2.2.1/taskArtifacts,
	  cordova/platforms/android/.project,
	  cordova/platforms/android/AndroidManifest.xml,
	  cordova/platforms/android/CordovaLib,
	  cordova/platforms/android/CordovaLib/.project,
	  cordova/platforms/android/CordovaLib/AndroidManifest.xml,
	  cordova/platforms/android/CordovaLib/build.gradle,
	  cordova/platforms/android/CordovaLib/cordova.gradle,
	  cordova/platforms/android/CordovaLib/project.properties,
	  cordova/platforms/android/CordovaLib/src,
	  cordova/platforms/android/CordovaLib/src/org,
	  cordova/platforms/android/CordovaLib/src/org/apache,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/AuthenticationToken.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CallbackContext.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/Config.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ConfigXmlParser.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaActivity.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaArgs.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaBridge.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaClientCertRequest.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaDialogsHelper.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaHttpAuthHandler.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaInterface.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaInterfaceImpl.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaPlugin.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaPreferences.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaResourceApi.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebView.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebViewEngine.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CordovaWebViewImpl.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/CoreAndroid.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ExposedJsApi.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaClientCertRequest.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaCookieManager.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/ICordovaHttpAuthHandler.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/LOG.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/NativeToJsMessageQueue.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginEntry.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginManager.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/PluginResult.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/Whitelist.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemCookieManager.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemExposedJsApi.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebChromeClient.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebView.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebViewClient.java,
	  cordova/platforms/android/CordovaLib/src/org/apache/cordova/engine/SystemWebViewEngine.java,
	  cordova/platforms/android/assets,
	  cordova/platforms/android/assets/_where-is-www.txt,
	  cordova/platforms/android/assets/www,
	  cordova/platforms/android/assets/www/cordova.js,
	  cordova/platforms/android/assets/www/cordova_plugins.js,
	  cordova/platforms/android/assets/www/css,
	  cordova/platforms/android/assets/www/css/index.css,
	  cordova/platforms/android/assets/www/img,
	  cordova/platforms/android/assets/www/img/logo.png,
	  cordova/platforms/android/assets/www/index.html,
	  cordova/platforms/android/assets/www/js,
	  cordova/platforms/android/assets/www/js/index.js,
	  cordova/platforms/android/assets/www/plugins,
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-whitelist,
	  cordova/platforms/android/assets/www/plugins/cordova-plugin-whitelist/whitelist.js,
	  cordova/platforms/android/build.gradle,
	  cordova/platforms/android/cordova,
	  cordova/platforms/android/cordova/android_sdk_version,
	  cordova/platforms/android/cordova/build,
	  cordova/platforms/android/cordova/build.bat,
	  cordova/platforms/android/cordova/check_reqs,
	  cordova/platforms/android/cordova/clean,
	  cordova/platforms/android/cordova/clean.bat,
	  cordova/platforms/android/cordova/defaults.xml,
	  cordova/platforms/android/cordova/lib,
	  cordova/platforms/android/cordova/lib/android_sdk_version.js,
	  cordova/platforms/android/cordova/lib/appinfo.js,
	  cordova/platforms/android/cordova/lib/build.js,
	  cordova/platforms/android/cordova/lib/check_reqs.js,
	  cordova/platforms/android/cordova/lib/device.js,
	  cordova/platforms/android/cordova/lib/emulator.js,
	  cordova/platforms/android/cordova/lib/exec.js,
	  cordova/platforms/android/cordova/lib/install-device,
	  cordova/platforms/android/cordova/lib/install-device.bat,
	  cordova/platforms/android/cordova/lib/install-emulator,
	  cordova/platforms/android/cordova/lib/install-emulator.bat,
	  cordova/platforms/android/cordova/lib/list-devices,
	  cordova/platforms/android/cordova/lib/list-devices.bat,
	  cordova/platforms/android/cordova/lib/list-emulator-images,
	  cordova/platforms/android/cordova/lib/list-emulator-images.bat,
	  cordova/platforms/android/cordova/lib/list-started-emulators,
	  cordova/platforms/android/cordova/lib/list-started-emulators.bat,
	  cordova/platforms/android/cordova/lib/log.js,
	  cordova/platforms/android/cordova/lib/plugin-build.gradle,
	  cordova/platforms/android/cordova/lib/run.js,
	  cordova/platforms/android/cordova/lib/spawn.js,
	  cordova/platforms/android/cordova/lib/start-emulator,
	  cordova/platforms/android/cordova/lib/start-emulator.bat,
	  cordova/platforms/android/cordova/log,
	  cordova/platforms/android/cordova/log.bat,
	  cordova/platforms/android/cordova/node_modules,
	  cordova/platforms/android/cordova/node_modules/.bin,
	  cordova/platforms/android/cordova/node_modules/.bin/shjs,
	  cordova/platforms/android/cordova/node_modules/nopt,
	  cordova/platforms/android/cordova/node_modules/nopt/LICENSE,
	  cordova/platforms/android/cordova/node_modules/nopt/lib,
	  cordova/platforms/android/cordova/node_modules/nopt/lib/nopt.js,
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules,
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev,
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/LICENSE,
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/abbrev.js,
	  cordova/platforms/android/cordova/node_modules/nopt/node_modules/abbrev/package.json,
	  cordova/platforms/android/cordova/node_modules/nopt/package.json,
	  cordova/platforms/android/cordova/node_modules/q,
	  cordova/platforms/android/cordova/node_modules/q/CONTRIBUTING.md,
	  cordova/platforms/android/cordova/node_modules/q/LICENSE,
	  cordova/platforms/android/cordova/node_modules/q/README.md,
	  cordova/platforms/android/cordova/node_modules/q/benchmark,
	  cordova/platforms/android/cordova/node_modules/q/benchmark/compare-with-callbacks.js,
	  cordova/platforms/android/cordova/node_modules/q/benchmark/scenarios.js,
	  cordova/platforms/android/cordova/node_modules/q/package.json,
	  cordova/platforms/android/cordova/node_modules/q/q.js,
	  cordova/platforms/android/cordova/node_modules/q/queue.js,
	  cordova/platforms/android/cordova/node_modules/shelljs,
	  cordova/platforms/android/cordova/node_modules/shelljs/.documentup.json,
	  cordova/platforms/android/cordova/node_modules/shelljs/.jshintrc,
	  cordova/platforms/android/cordova/node_modules/shelljs/.npmignore,
	  cordova/platforms/android/cordova/node_modules/shelljs/.travis.yml,
	  cordova/platforms/android/cordova/node_modules/shelljs/LICENSE,
	  cordova/platforms/android/cordova/node_modules/shelljs/README.md,
	  cordova/platforms/android/cordova/node_modules/shelljs/bin,
	  cordova/platforms/android/cordova/node_modules/shelljs/bin/shjs,
	  cordova/platforms/android/cordova/node_modules/shelljs/global.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/make.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/package.json,
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts,
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts/generate-docs.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/scripts/run-tests.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/shell.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cat.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cd.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/chmod.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/common.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/cp.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/dirs.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/echo.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/error.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/exec.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/find.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/grep.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/ls.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/mkdir.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/mv.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/popd.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/pushd.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/pwd.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/rm.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/sed.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/tempdir.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/test.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/to.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/toEnd.js,
	  cordova/platforms/android/cordova/node_modules/shelljs/src/which.js,
	  cordova/platforms/android/cordova/node_modules/which,
	  cordova/platforms/android/cordova/node_modules/which/LICENSE,
	  cordova/platforms/android/cordova/node_modules/which/README.md,
	  cordova/platforms/android/cordova/node_modules/which/bin,
	  cordova/platforms/android/cordova/node_modules/which/bin/which,
	  cordova/platforms/android/cordova/node_modules/which/package.json,
	  cordova/platforms/android/cordova/node_modules/which/which.js,
	  cordova/platforms/android/cordova/run,
	  cordova/platforms/android/cordova/run.bat,
	  cordova/platforms/android/cordova/version,
	  cordova/platforms/android/cordova/version.bat,
	  cordova/platforms/android/gradle,
	  cordova/platforms/android/gradle/wrapper,
	  cordova/platforms/android/gradle/wrapper/gradle-wrapper.jar,
	  cordova/platforms/android/gradle/wrapper/gradle-wrapper.properties,
	  cordova/platforms/android/gradlew,
	  cordova/platforms/android/libs,
	  cordova/platforms/android/platform_www,
	  cordova/platforms/android/platform_www/cordova.js,
	  cordova/platforms/android/project.properties,
	  cordova/platforms/android/res,
	  cordova/platforms/android/res/drawable,
	  cordova/platforms/android/res/drawable-hdpi,
	  cordova/platforms/android/res/drawable-hdpi/icon.png,
	  cordova/platforms/android/res/drawable-land-hdpi,
	  cordova/platforms/android/res/drawable-land-hdpi/screen.png,
	  cordova/platforms/android/res/drawable-land-ldpi,
	  cordova/platforms/android/res/drawable-land-ldpi/screen.png,
	  cordova/platforms/android/res/drawable-land-mdpi,
	  cordova/platforms/android/res/drawable-land-mdpi/screen.png,
	  cordova/platforms/android/res/drawable-land-xhdpi,
	  cordova/platforms/android/res/drawable-land-xhdpi/screen.png,
	  cordova/platforms/android/res/drawable-ldpi,
	  cordova/platforms/android/res/drawable-ldpi/icon.png,
	  cordova/platforms/android/res/drawable-mdpi,
	  cordova/platforms/android/res/drawable-mdpi/icon.png,
	  cordova/platforms/android/res/drawable-port-hdpi,
	  cordova/platforms/android/res/drawable-port-hdpi/screen.png,
	  cordova/platforms/android/res/drawable-port-ldpi,
	  cordova/platforms/android/res/drawable-port-ldpi/screen.png,
	  cordova/platforms/android/res/drawable-port-mdpi,
	  cordova/platforms/android/res/drawable-port-mdpi/screen.png,
	  cordova/platforms/android/res/drawable-port-xhdpi,
	  cordova/platforms/android/res/drawable-port-xhdpi/screen.png,
	  cordova/platforms/android/res/drawable-xhdpi,
	  cordova/platforms/android/res/drawable-xhdpi/icon.png,
	  cordova/platforms/android/res/drawable/icon.png,
	  cordova/platforms/android/res/values,
	  cordova/platforms/android/res/values/strings.xml,
	  cordova/platforms/android/res/xml,
	  cordova/platforms/android/res/xml/config.xml,
	  cordova/platforms/android/settings.gradle,
	  cordova/platforms/android/src, cordova/platforms/android/src/ch,
	  cordova/platforms/android/src/ch/safechat,
	  cordova/platforms/android/src/ch/safechat/MainActivity.java,
	  cordova/platforms/android/src/org,
	  cordova/platforms/android/src/org/apache,
	  cordova/platforms/android/src/org/apache/cordova,
	  cordova/platforms/android/src/org/apache/cordova/whitelist,
	  cordova/platforms/android/src/org/apache/cordova/whitelist/WhitelistPlugin.java,
	  cordova/platforms/platforms.json, cordova/plugins,
	  cordova/plugins/android.json,
	  cordova/plugins/cordova-plugin-whitelist,
	  cordova/plugins/cordova-plugin-whitelist/CONTRIBUTING.md,
	  cordova/plugins/cordova-plugin-whitelist/LICENSE,
	  cordova/plugins/cordova-plugin-whitelist/NOTICE,
	  cordova/plugins/cordova-plugin-whitelist/README.md,
	  cordova/plugins/cordova-plugin-whitelist/RELEASENOTES.md,
	  cordova/plugins/cordova-plugin-whitelist/package.json,
	  cordova/plugins/cordova-plugin-whitelist/plugin.xml,
	  cordova/plugins/cordova-plugin-whitelist/src,
	  cordova/plugins/cordova-plugin-whitelist/src/android,
	  cordova/plugins/cordova-plugin-whitelist/src/android/WhitelistPlugin.java,
	  cordova/plugins/cordova-plugin-whitelist/src/ios,
	  cordova/plugins/cordova-plugin-whitelist/src/ios/CDVNavigationWhitelistPlugin.h,
	  cordova/plugins/cordova-plugin-whitelist/src/ios/CDVNavigationWhitelistPlugin.m,
	  cordova/plugins/cordova-plugin-whitelist/whitelist.js,
	  cordova/plugins/fetch.json, cordova/www, cordova/www/css,
	  cordova/www/css/index.css, cordova/www/img,
	  cordova/www/img/logo.png, cordova/www/index.html, cordova/www/js,
	  cordova/www/js/index.js, html/index.html.in, html/makefile.am,
	  html/safechat.js, makefile.am: added first try of an android app
	  using cordova; refs #24

2015-08-27 20:55  marc

	* ChangeLog, html/safechat.css, html/safechat.js: need to make sure
	  that get loop runs only once; closes #20

2015-08-26 22:43  marc

	* ax_init_standard_project.m4, bootstrap.sh, configure.ac,
	  html/index.html.in, html/safechat.css, html/safechat.js: profile
	  download implemented; closes #16

2015-08-26 21:30  marc

	* html/chat.html, html/index.html.in, html/safechat.js: profile
	  download implemented; closes #15

2015-08-26 21:13  marc

	* html/index.html.in, html/menu.svg, html/safechat.css,
	  html/safechat.js: profile download implemented; closes #15

2015-08-16 15:07  marc

	* ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, html/index.html, html/index.html.in,
	  html/safechat.js, mac-create-app-bundle.sh: Fixes #13 by
	  introducing vibration where available

2015-07-16 10:54  marc

	* ChangeLog, doc/doxyfile.in: try without searchbox

2015-07-15 21:33  marc

	* ChangeLog, html/checknewuser.php, html/documentation.dox,
	  html/get.php, html/login.php, html/messagetable.php,
	  html/pubkey.php, html/safechat.js, html/send.php,
	  html/usertable.php: more docs

2015-07-15 13:54  marc

	* ChangeLog, ax_check_qt.m4, ax_init_standard_project.m4,
	  bootstrap.sh, configure.ac, doc, doc/doxyfile.in,
	  doc/makefile.am, html/checknewuser.php, html/documentation.dox,
	  html/functions.php, html/makefile.am, html/newuser.html,
	  html/safechat.js, mac-create-app-bundle.sh, makefile.am: added
	  some comments and dokus

2015-07-09 11:14  marc

	* ChangeLog: but one change is necessary for the test to succeed:
	  We need libcryptoki installed; refs #2200, #2227

2015-07-08 07:13  marc

	* html/functions.php, html/update-messages.js: added missing files

2015-07-08 05:48  marc

	* ChangeLog, html/login.php, html/makefile.am,
	  html/messagetable.php, html/safechat.js, html/send.php,
	  html/usertable.php: added missing files

2015-07-06 11:34  marc

	* debian/control.in: debian needs a section

2015-07-02 07:08  marc

	* html/login.php, html/pubkey.php, html/safechat.js, html/send.php:
	  some checks on server side

2015-07-01 13:34  marc

	* README: build need description

2015-07-01 13:08  marc

	* ChangeLog, html/makefile.am: too much isn't good either

2015-07-01 11:45  marc

	* html/chat-rodrigo-angleton.svg, html/makefile.am, html/menu.svg,
	  html/safe-mimooh.svg, html/safechat-rodrigo-angleton.svg: missing
	  files added

2015-07-01 00:08  marc

	* html/abort.svg, html/audio.svg, html/envelope.svg,
	  html/pfeil.svg, html/photo.svg, html/send.svg, html/video.svg:
	  with image support

2015-07-01 00:07  marc

	* html/attachment.svg, html/chat.html, html/messagetable.php,
	  html/safechat.css, html/safechat.js, html/send.php: with image
	  support

2015-06-30 14:09  marc

	* html/attachment.svg, html/photo.png, html/video.png: file upload
	  preparations

2015-06-30 14:09  marc

	* html/chat.html, html/safechat.js: file upload preparations

2015-06-29 22:34  marc

	* html/chat.html, html/index.html, html/newuser.html,
	  html/safechat.css, html/safechat.js: first design

2015-06-29 13:19  marc

	* html/A-Tone-His_Self-1266414414.mp3,
	  html/Checkout-Scanner-Beep-SoundBible.com-593325210-by-Mike-Koenig.mp3,
	  html/index.html, html/javascripts, html/jquery.cssemoticons.css,
	  html/jquery.cssemoticons.js, html/safechat.css, html/safechat.js,
	  html/stylesheets: beep on new message + first css

2015-06-28 20:58  marc

	* AUTHORS, COPYING, ChangeLog, INSTALL, NEWS, README,
	  ax_check_qt.m4, ax_cxx_compile_stdcxx_11.m4,
	  ax_init_standard_project.m4, bootstrap.sh, configure.ac, debian,
	  debian/changelog.in, debian/compat, debian/control.in,
	  debian/docs, debian/rules, html, html/chat.html,
	  html/checknewuser.php, html/get.php, html/index.html,
	  html/javascripts, html/javascripts/jquery-1.4.2.min.js,
	  html/javascripts/jquery.cssemoticons.js,
	  html/javascripts/jquery.cssemoticons.min.js, html/jquery.js,
	  html/login.php, html/makefile.am, html/messagetable.php,
	  html/newuser.html, html/openpgp.js, html/pubkey.php,
	  html/safechat.js, html/send.php, html/stylesheets,
	  html/stylesheets/jquery.cssemoticons.css, html/usertable.php,
	  makefile.am: copied files

2015-06-28 19:57  marc

	* .: init

